Skills
Retrieve a specific version of a skill
Retrieves the specified version of a skill by name and version identifier.
Parametry ścieżki
name
string
wymagane
The name of the skill.
version
string
wymagane
The version identifier to retrieve.
Parametry nagłówka
Foundry-Features
enum
wymagane
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Parametry zapytań
api-version
string
wymagane
The API version to use for this operation.
Odpowiedzi
The request has succeeded.
Treść
id
string
wymagane
The unique identifier of the skill version.
skill_id
string
wymagane
The identifier of the parent skill.
name
string
wymagane
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
version
string
wymagane
The version identifier. Skill versions are immutable.
description
string
wymagane
A human-readable description of the skill version.
Żądanie
GET /skills/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json